﻿h1
{
    font-size: 1em;
}
h2
{
    font-size: 1em;
}
h3
{
    font-size: 1em;
}
h4
{
    font-size: 1em;
}
h5
{
    font-size: 1em;
}
h6
{
    font-size: 1em;
}
pre
{
    font-size: 1em;
}
code
{
    font-size: 1em;
}
ul
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 1em;
    padding-top: 0px;
    text-align: justify;
}
ol
{
    padding: 0px;
    margin: 0px;
    font-size: large;
}
li
{
    padding-bottom: 0px;
    margin: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h2
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h3
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h4
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h5
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
h6
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
pre
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
form
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
body
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
html
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
p
{
    padding: 0px 1em;
    margin: 0px 0px 0px 1px;
}
blockquote
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
fieldset
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
input
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
a img
{
    border-bottom: medium none;
    border-left: medium none;
    border-top: medium none;
    border-right: medium none;
    vertical-align: middle;
}
:link img
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    vertical-align: middle;
    text-align: center;
}
:visited img
{
    border-bottom: medium none;
    border-left: medium none;
    border-top: medium none;
    border-right: medium none;
}
address
{
    font-style: normal;
}
a:focus
{
    outline-style: none;
    outline-color: invert;
    outline-width: 0px;
}
html, body
{
    background-color: #2F568A;
    list-style: square inside;
    height: 100%;
    font-family: Verdana;
    font-size: 11pt;
    font-weight: normal;
    color: #666666;
    list-style-type: square;
}
html#vmhtml, body#vmbody
{
    background-position: bottom;
    list-style: square inside;
    height: 100%;
    font-family: Verdana;
    font-size: 11pt;
    font-weight: normal;
    color: #666666;
    list-style-type: square;
    background-image: url('/ValkaMemu/space.jpg');
    background-repeat: repeat;
}
#header
{
    position: relative;
    left: 0px;
    top: 0px;
    vertical-align: middle;
    height: 175px;
}
#container
{
    min-width: 680px;
    max-width: 898px;
/*    min-width: 780px;
    max-width: 998px;*/
    width: auto !important;
    margin: 0 auto;
    text-align: left;
}
#content-container
{
    width: 100%;
    padding-bottom: 0px;
    font: 1em Verdana, Arial, Helvetica, Sans-Serif;
    color: #4A4537;
    position: absolute;
    top: 175px;
    text-align: center;
}
.header-logo
{
    position: absolute;
    z-index: 1000;
    top: 10px;
    height: 150px;
    padding: 0px;
    margin: 0px;
    left: 0px;
    vertical-align: middle;
    text-decoration: none;
    width: 180px;
}
.header-logo-line1
{
    position: absolute;
    height: 120px;
    top: 15px;
    width: 180px;
    left: 2px;
}
.header-logo-line1 a
{
    font-size: 40px;
    color: #770000;
    text-decoration: none;
}
.header-logo-line2
{
    position: relative;
    top: 16px;
    height: 32px;
    font-size: 16px;
    font-weight: bold;
    color: #fafefc;
    overflow: visible;
}
#header-functions
{
    position: absolute;
    width: 250px;
    top: 20px;
    right: 0px;
}
#toprightphoto
{
    position: absolute;
    width: 614px;
    top: 10px;
    right: 0px;
    z-index: 1;
    vertical-align: middle;
}
#webpage
{
    background: url('/imgnew/zahlavi_spodni.png') repeat-x;
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
}
#webpagevm
{
    background: url('/imgnew/VMzahlavi_spodni.png') repeat-x;
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
}
div#sidebar2
{
    top: 0;
    background-color: #fef3f1;
    float: right;
    font-size: 12px;
    padding-top: 10px;
    text-align: center;
}
table#sidebar2
{
    border-bottom-style: ridge;
    border-bottom-color: maroon;
    border-right-style: ridge;
    background-color: #fef3f1;
    border-top-color: maroon;
    border-top-style: ridge;
    border-right-color: maroon;
    font-size: 0.8em;
    border-left-style: ridge;
    border-left-color: maroon;
}
.sidecell
{
    border-bottom: maroon 1px solid;
    border-left: maroon 1px solid;
    padding-bottom: 3px;
    padding-left: 3px;
    border-top: maroon 1px solid;
    border-right: maroon 1px solid;
    padding-top: 3px;
    color: #000000;
}
.boldred
{
    color: red;
    font-weight: bold;
}
.bold
{
    font-weight: bold;
}
.normal
{
    font-weight: normal;
}
.colortitle
{
    color: #800000;
}
.tablecontent
{
    width: 100%;
    float: left;
    vertical-align: top;
}
.tablecontent td
{
    vertical-align: top;
}
#leftmenu
{
    padding-bottom: 0px;
    line-height: 1.5;
    padding-left: 0px;
    width: 177px;
    padding-right: 0px;
    /*background: url(imgnew/seabackground1.png) repeat;*/
    padding-top: 0px;
    max-width: 177px;
    background-color: #8BABD8;
}
#leftmenu ul#mainlevel
{
    list-style-type: none;
    margin-left: 0px;
    padding: 0;
    list-style-image: none;
}
#leftmenu a.mainlevel-sidenav
{
    padding-bottom: 0px;
    line-height: 20px;
    margin: 1px 0px;
    padding-left: 12px;
    padding-right: 0px;
    display: block;
    background: url(../images/mainlevel.gif) no-repeat 0% 50%;
    height: 20px;
    color: #666;
    font-size: 13px;
    border-top: #fff 1px solid;
    text-decoration: none;
    padding-top: 0px;
}
#leftmenu a.mainlevel-sidenav2
{
    padding-bottom: 0px;
    line-height: 20px;
    margin: 1px 0px;
    padding-left: 12px;
    padding-right: 0px;
    display: block;
    background: url(../images/mainlevel.gif) no-repeat 0% 50%;
    height: 20px;
    color: #666;
    font-size: 13px;
    border-top: #fff 1px solid;
    text-decoration: none;
    padding-top: 0px;
}
#leftmenu a.mainlevel-sidenav:hover
{
    padding-bottom: 0px;
    line-height: 20px;
    margin: 1px 0px;
    padding-left: 12px;
    padding-right: 0px;
    display: block;
    background: url(../images/mainlevel_over.gif) no-repeat 0% 50%;
    height: 20px;
    color: #333;
    font-size: 13px;
    border-top: #fff 1px solid;
    text-decoration: none;
    padding-top: 0px;
}
#leftmenu a.mainlevel-sidenav2:hover
{
    padding-bottom: 0px;
    line-height: 20px;
    margin: 1px 0px;
    padding-left: 12px;
    padding-right: 0px;
    display: block;
    background: url(../images/mainlevel_over.gif) no-repeat 0% 50%;
    height: 20px;
    color: #333;
    font-size: 13px;
    border-top: #fff 1px solid;
    text-decoration: none;
    padding-top: 0px;
}
#leftmenu a.sublevel
{
    padding-bottom: 2px;
    line-height: 16px;
    padding-left: 10px;
    padding-right: 0px;
    display: block;
    margin-bottom: 1px;
    background: url(../images/mainlevel_sub.gif) no-repeat 0px 50%;
    color: #74ac00;
    font-size: 12px;
    text-decoration: underline;
    padding-top: 0px;
}
#leftmenu a.sublevel-sidenav
{
    padding-bottom: 2px;
    line-height: 16px;
    padding-left: 10px;
    padding-right: 0px;
    display: block;
    margin-bottom: 1px;
    background: url(../images/mainlevel_sub.gif) no-repeat 0px 50%;
    color: #74ac00;
    font-size: 12px;
    text-decoration: underline;
    padding-top: 0px;
}
#leftmenu a.sublevel-sidenav2
{
    padding-bottom: 2px;
    line-height: 16px;
    padding-left: 10px;
    padding-right: 0px;
    display: block;
    margin-bottom: 1px;
    background: url(../images/mainlevel_sub.gif) no-repeat 0px 50%;
    color: #74ac00;
    font-size: 12px;
    text-decoration: underline;
    padding-top: 0px;
}
#leftmenu a.sublevel:hover
{
    color: #333;
    text-decoration: underline;
}
#leftmenu a.sublevel-sidenav:hover
{
    color: #333;
    text-decoration: underline;
}
#leftmenu a.sublevel-sidenav2:hover
{
    color: #333;
    text-decoration: underline;
}
#leftmenu li
{
    margin: 2px;
    padding: 0;
}
#leftmenu ul#mainlevel
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
    margin: 0;
}
#leftmenu ul#mainlevel-sidenav
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu ul#mainlevel-sidnav2
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.mainlevel-sidenav
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.mainlevel-sidenav2
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.mainlevel
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.mainlevel0
{
    font: italic normal normal 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.sublevel
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.sublevel-sidenav
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu a.sublevel-sidenav2
{
    font: 12px "lucida grande" , lucida, verdana, sans-serif;
}
#leftmenu ul#mainlevel li a
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 0.22em;
    padding-right: 0px;
    display: block;
    background: #E4EBF5;
    color: #000040;
    border-top: #ffe 1px solid;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav li a
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: #f7f2ea;
    color: #777;
    border-top: #ffe 1px solid;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav2 li a
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: #f7f2ea;
    color: #777;
    border-top: #ffe 1px solid;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel li a#active_menu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 0.25em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav li a#active_menu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav2 li a#active_menu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}

/* copy */
#leftmenu ul#mainlevel li a#ctl00_active_menu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 0.25em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav li a#ctl00_active_menuu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}
#leftmenu ul#mainlevel-sidenav2 li a#ctl00_active_menu
{
    border-bottom: #ccc 1px solid;
    border-left: #fff 1px solid;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-right: 0px;
    display: block;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-top: #ffe 1px solid;
    font-weight: bolder;
    border-right: #aaab9c 1px solid;
    text-decoration: none;
    padding-top: 0.5em;
}

#leftmenu ul#mainlevel li a:hover
{
    border-bottom-color: #fff;
    border-top-color: #aaab9c;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-right-color: #fff;
    border-left-color: #ccc;
}
#leftmenu ul#mainlevel-sidenav li a:hover
{
    border-bottom-color: #fff;
    border-top-color: #aaab9c;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-right-color: #fff;
    border-left-color: #ccc;
}
#leftmenu ul#mainlevel-sidenav2 li a:hover
{
    border-bottom-color: #fff;
    border-top-color: #aaab9c;
    background: none transparent scroll repeat 0% 0%;
    color: #800000;
    border-right-color: #fff;
    border-left-color: #ccc;
}
.sponsors
{
    font-family: Arial, Helvetica, sans-serif;
    font: normal normal bold 16px serif;
    text-align: center;
    color: #800000;
    background-color: #f7f2ea;
    vertical-align: bottom;
}
.sponsors img
{
    margin-bottom: 8px;
    border-width: 0px;
}
.bottom
{
    background: url('imgnew/bluebar.png') repeat;
    height: 16px;
    text-align: right;
}
.bottom a
{
    color: #fafefc;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 2px;
    font-size: 10px;
    vertical-align: top;
    text-decoration: underline;
}
.bottom img
{
    vertical-align: top;
}
.tablecontent-main
{
    padding: 1px;
    margin: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    width: 100%;
    height: 100%;
}
.tablecontent-main p
{
    margin-top: 1ex;
    font-style: normal;
}
.tablecontent-main ul
{
    margin: 0.5em;
}
.tablecontent-main li
{
    list-style: square outside;
    margin: 0.25em 0 0 2em;
}
.tablecontent-main h1
{
    color: maroon;
    margin-bottom: 0.25em;
    font-size: xx-large;
    text-align: center;
}
.tablecontent-main h2
{
    color: maroon;
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-size: x-large;
}
.tablecontent-main h3
{
    color: maroon;
    margin-bottom: 0.5em;
    margin-top: 1em;
    font-size: large;
    text-align: center;
}
.tablecontent-main h4
{
    color: black;
    margin-bottom: 0.5em;
    font-size: medium;
    font-weight: bold;
    margin-left: 40px;
}
.tablecontent-main a
{
    color: maroon;
    text-decoration: none;
}
.tablecontent-main a:hover
{
    color: red;
    text-decoration: underline;
}
.styleNav
{
    color: #000080;
    margin-left: 2px;
    border-left: medium solid rgb(80%,80%,80%);
    border-right: medium solid rgb(60%,55%,50%);
    border-top: medium solid rgb(80%,80%,80%);
    border-bottom: medium solid rgb(60%,55%,50%);
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    background: #FFFFAA;
    width: 200px;
}
.memutitulek
{
    background: url('imgnew/bluebarmenu.png') repeat-x;
    height: 18px;
    width: 175px;
    color: #fafefc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-top: 1px;
    text-align: center;
}
